.navigation .wp-paginate {
    padding-top: 20px;
}
.navigation .wp-paginate span.page.current {
    border: 1px solid #a30b0a;
    background: #a30b0a;
}

.widget_FacebookLikeBox span {
    max-width: 100%;
}
.widget_FacebookLikeBox .fb_iframe_widget {
    max-width: 99%;;
    background: #fff;
}

.fb_iframe_widget,
.fb_iframe_widget span {
    max-width: 100%;
}

.gm-map-view {
    height: 450px;
    margin-bottom: 16px;
}
.gm-map-view img {
    max-width: none;
}

.socials-shared {
    clear: both;
}
.socials-shared.shared-bottom {
    padding-top: 12px;
}

.scrollup{
    outline: 0;
    width: 40px;
    height: 40px;
    text-indent:-9999px;
    opacity: 0.3;
    position: fixed;
    bottom: 10px;
    right: 5px;
    display: none;
    border: 1px solid #ddd;
    background: #222 url('../images/arrow-top.png') no-repeat center center;
}

#infscr-loading {
    clear: both;
}

.element-loading {
    width: 1px;
    height: 1px;
    position: absolute;
    top: -5000px;
    left: -5000px;
}

@media(max-width: 767px) {
    .scrollup {
        display: none;
    }
}
